.tx-digicorpus-pi2{

}
/* header */
.tx-digicorpus-pi2 h1{
  padding:5px 0px;
  line-height:1.6em;
}
.tx-digicorpus-pi2 h1 span.header_author{
  /* padding:5px 3px 5px 30px; */
  line-height:1.6em;
  padding:0px 3px 0px 30px;
  background:url('/typo3conf/ext/digicorpus/res/arrow_white_right.png') 5px 4px no-repeat #d67105;
  color:#fff;
  display:block;
  float:left;
  margin:0px 5px 10px 0px;
}
.tx-digicorpus-pi2 h1 span.header_title_english{
  color:#333;
  font-size:0.85em;
}
/* ************************************************************************* */

/* sides */
.tx-digicorpus-pi2 div.left{
  width:435px;
  padding-right:30px;
  margin:15px 0px 0px 0px;
  float:left;
}
.tx-digicorpus-pi2 div.right{
  width:435px;
  float:left;
  margin:15px 0px 0px 0px;
}

/* filter */
.tx-digicorpus-pi2 div.textbar{
  /*
  background-image:url('/typo3conf/ext/digicorpus/res/bg_textbar.gif');
  background-repeat:repeat-x;
  background-position:left bottom;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  */
  clear:both;
  padding:6px 0px 0px 0px;
  height:25px;
}
.tx-digicorpus-pi2 div.textbar ul {
  list-style:none outside none;
  margin:0px;
  padding:0px;
}
.tx-digicorpus-pi2 div.textbar li {
  border-top:1px solid #d67105;
  border-left:1px solid #d67105;
  border-right:1px solid #d67105;
  float:left;
  padding:2px 10px;
  margin:0px 3px 0px 0px;
  line-height:20px;
  position:relative;
  top:1px;
}
.tx-digicorpus-pi2 div.textbar li.current {
  border-bottom:1px solid #d67105;
  background-color:#d67105;
  position:relative;
  top:0px;
}
.tx-digicorpus-pi2 div.textbar li.current a, .tx-digicorpus-pi2 div.textbar li.current a:link{
  color:#fff;
}
.tx-digicorpus-pi2 div.textbox{
  border-top:2px solid #CCCCCC;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
  border-bottom:2px solid #CCCCCC;
  clear:both;
  padding:0px;
}

/* ************************************************************************* */

.tx-digicorpus-pi2 span.line{
  display:block;
  padding-left:15px;
  padding-bottom:8px;
}
.tx-digicorpus-pi2 p span.line{
  display:block;
  padding-bottom:0px;
}

.tx-digicorpus-pi2 div.textbox span.pb.show{
  padding:0px 0px 0px 12px;
  margin:0px 4px; 
  background:url('/typo3conf/ext/digicorpus/res/bg_pagebreak.gif') no-repeat center center #ebebeb;
  border:1px solid #ccc;
}
.tx-digicorpus-pi2 div.textbox span.pb.show:after { content:"\A\A\A"; white-space:pre; }

.tx-digicorpus-pi2 div.textbox span.line.show, .tx-digicorpus-pi2 div.textbox span.linebreak.show{
  padding:0px 5px;
  margin:0px 4px; 
  background:url('/typo3conf/ext/digicorpus/res/bg_linebreak.gif') no-repeat center center #ebebeb;
  border:1px solid #ccc;
}
.tx-digicorpus-pi2 div.textbox span.line.show:after { content:"\A"; white-space:pre; }
.tx-digicorpus-pi2 div.textbox span.linebreak.show:after { content:"\A"; white-space:pre; }

.tx-digicorpus-pi2 .highlite{
  background:#ff6;
}

/* ************************************************************************* */


.tx-digicorpus-pi2 div.textboxhandles{
  padding:5px 10px;
  margin:0px;
  height:20px;
  border-bottom:2px solid #ccc;
}
.tx-digicorpus-pi2 div.handles-left{
  text-align:right;
}
.tx-digicorpus-pi2 div.handles-right{
  text-align:left;
}

.sp-focus-link a{
  background:url("/typo3conf/ext/digicorpus/res/focus_inactive.png") no-repeat scroll left center transparent;
  float:left;
  padding:2px 0px 2px 25px;
  margin:0px 10px 0px 0px;
}
.sp-focus-link a.active{
  background:url("/typo3conf/ext/digicorpus/res/focus_active.png") no-repeat scroll left center transparent;
  float:left;
  padding:2px 0px 2px 25px;
  margin:0px 10px 0px 0px;
}
.box-left .sp-move-link a{
  background:url("/typo3conf/ext/digicorpus/res/move_right.png") no-repeat scroll left center transparent;
  float:left;
  padding:2px 0px 2px 25px;
  margin:0px 10px 0px 0px;
}
.box-right .sp-move-link a{
  background:url("/typo3conf/ext/digicorpus/res/move_left.png") no-repeat scroll left center transparent;
  float:left;
  padding:2px 0px 2px 25px;
  margin:0px 10px 0px 0px;
}
.sp-close-link a{
  background:url("/typo3conf/ext/digicorpus/res/close.gif") no-repeat scroll 4px center transparent;
  float:left;
  padding:2px 0px 2px 25px;
  margin:0px 10px 0px 0px;
}


.sp-text-link a{
  background: url("/typo3conf/ext/digicorpus/res/bg_display-text.png") no-repeat scroll right top transparent;
  float: right;
  margin-top:-2px;
  padding:0px 0px 5px 12px;
}

.tx-digicorpus-pi2 div.textboxhandles a, .tx-digicorpus-pi2 div.textboxhandles a:link, .tx-digicorpus-pi2 div.textboxhandles a:visited, .tx-digicorpus-pi2 div.textboxhandles a:active, .tx-digicorpus-pi2 div.textboxhandles a:hover, .tx-digicorpus-pi2 div.textboxhandles a:focus{
  /* color:#999; 
  text-decoration:none;
  */
}
.tx-digicorpus-pi2 div.textboxcontent{
  padding:15px 15px 15px 15px;
}
.tx-digicorpus-pi2 div.dirrtl{
  font-size:1.2em;
}

.tx-digicorpus-pi2 table.digitable{
  border-collapse:collapse;
  margin-bottom:10px;
}
.tx-digicorpus-pi2 table.digitable td{
  padding:4px;
  border:1px solid #333;
}


/* jumpbrowser */
.tx-digicorpus-pi2 .showResultsCount{
  padding:10px 0px 0px 0px;
}
.tx-digicorpus-pi2 .jumpBox{
  width:120px;
  float:left;
  padding: 6px 0px 9px 0px;
}
.tx-digicorpus-pi2 .jumpBox input.textinput{
  border-color: #CCCCCC #AAAAAA #AAAAAA #CCCCCC;
  border-style: solid;
  border-width: 1px;
  width:50px;
  padding: 0.2em 0.5em;
}
.tx-digicorpus-pi2 .jumpBox input.submitbutton{
  border-color: #CCCCCC #AAAAAA #AAAAAA #CCCCCC;
  border-style: solid;
  border-width: 1px;
  padding: 0.1em 0.5em;
  background: url("/typo3conf/ext/digicorpus/res/bg_button.png") repeat-x scroll left bottom #FAFAFA;
}

/* pagebrowser */

.tx-digicorpus-pi2 .pageBrowserWrapper{
  border-top:2px solid #ccc;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
  border-bottom:2px solid #ccc;
}

.tx-digicorpus-pi2 .browseBox{
  padding: 5px 10px;
  text-align:left;
  /* width:650px; */
  float:left;
}
.tx-digicorpus-pi2 .browseBox .showResults, .tx-digicorpus-pi2 .browseBox .browseLinks{
  line-height:2em;
}
.browseBox div.result {
  /* color: #0A619F; */
  color:#333;
  display: inline;
  font-weight: bold;
  text-decoration: none;
  padding:3px 0px;
}
.browseBox div.active, .browseBox div.inactive {
  border:1px #d67105 solid;
}
.browseBox div.active{
  background:none #d67105;
  color:#fff;
}
.browseBox div.active a, .browseBox div.active a:link{
  color:#fff;
  text-decoration:none;
  padding:3px 5px;
}
.browseBox div.inactive {
  -moz-background-inline-policy: continuous;
  background: url("/typo3conf/ext/digicorpus/res/bg_button.png") repeat-x scroll left bottom #FAFAFA;
}
.browseBox div.inactive a, .browseBox div.inactive a:link{
  color:#333;
  text-decoration:none;
  padding:3px 5px;
}

/* ************************************************************************* */

div.handlers{
  margin:15px 0px;
  padding:5px 0px!important;
  height:25px;
  line-height:25px;
  color:#999;
}
div.handlers div.previous{
  padding-left:25px;
  width:85px;
  background:url('/typo3conf/ext/digicorpus/res/arrow_red_left.png') 0px 2px no-repeat;
  float:left;
}
div.handlers div.currentpage{
  width:678px;
  float:left;
}
div.handlers div.next{
  padding-right:25px;
  width:85px;
  background:url('/typo3conf/ext/digicorpus/res/arrow_red_right.png') right 2px no-repeat;
  text-align:right;
  float:left;
}
div.handlers div.currentpage div.zoom{
  width:100px;
  margin-left:139px;
  text-align:center;
  float:left;
}
div.handlers div.currentpage div.linebreaks{
  width:100px;
  float:left;
  text-align:center;
  line-height:25px;
}
div.handlers div.currentpage div.pagebreaks{
  width:100px;
  float:left;
  text-align:center;
  line-height:25px;
}
div.handlers div.currentpage div.restore{
  width:100px;
  margin-right:139px;
  float:left;
  text-align:center;
  line-height:25px;
}

div.currentpage a.zoomlink{
  padding:1px 3px 1px 3px;
  border:1px solid #b45f06;
  font-size:0.85em;
}
div.currentpage a.zoomlink.active{
  background:none #b45f06;
  color:#fff;
}
div.currentpage a.checked{
  padding:3px 0px 3px 25px;
  background:url('/typo3conf/ext/digicorpus/res/checkbox_checked.gif') 4px center no-repeat;
}
div.currentpage a.unchecked{
  padding:3px 0px 3px 25px;
  background:url('/typo3conf/ext/digicorpus/res/checkbox_unchecked.gif') 4px center no-repeat;
}
